* {
  box-sizing: border-box;
}

body {
  background-image: linear-gradient(-225deg, #FF3CAC 0%, #562B7C 52%, #2B86C5 100%);
  font-family: 'Noto Sans', sans-serif;
  margin: 0;
}

nav {
  margin: 0 auto;
  max-width: 960px;
  background-color: #171818;
}

nav ul {
  list-style: none;
  margin: 0;
  padding-left: 20px;
}
nav li {
  display: inline-block;
  margin: 5px;
}

.main {
  margin: auto auto;
  max-width: 960px;
  display: flex;
  flex-direction: column;
}

section {
  padding: 20px 40px;
  background-color: #171818;
  margin: 10px 0;
  border-radius: 15px;
  color: white;
}


.header {
  font-family: 'Poppins', sans-serif;
  color: #FFF;
  font-size: 40px;
  margin: 0;
  padding: 5px;
  /* text-align: center;*/
  letter-spacing: 3px;
}
#logo {
  float: left;
  margin: 10px;
  margin-right: 20px;
}
a:hover, a:visited:hover {
    color: #D00;
}
a:visited {
    color: #909;
}
label{
  color: white;
}
a {
  font-size: 20px;
  text-decoration: none;
  color: white;
}
h2{color:white;}
option{
  color: black;
}

nav a:hover, a:visited:hover {
  color: #D00;
}
nav a, nav a:visited {
  color: #FFF;
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
}
.message{
  color: white;
}
ol {
    padding-left: 20px;
}

h2 {
    margin: 0;
    text-align: center;
}

table {
  
  border-collapse: collapse;
  margin: 10px auto;
}
td, th {

  padding: 10px;
  text-align: center;
}
tr:nth-child(odd){
  background-color: #FEE;
}
tr:nth-child(even){
  background-color: #EFE;
}

form {
  line-height: 1.7;
}

input, select, textarea {

  font-family: 'Noto Sans', sans-serif;
  padding: 3px;
}
input, textarea {
  padding-left: 5px;
}
input[type="submit"] {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  margin-top: 10px;
  background-color: #e9edf3;

  padding: 3px 20px;
}
input[type="submit"]:hover {
  background-color: #d1def0;

}

.error {
  border: 5px solid red;
}

footer {
  background-color: #426A9E;
  color: #FFF;
  padding: 10px 50px;
}

header {
      background-color: #426A9E;
    }
header div {
  margin: 0 auto;
  max-width: 960px;
}

footer {
  width: 100%;
  height: 130px;
  background-color: #171818;
  border-radius: 10px;
}

footer h1 {
  width: 100%;
  margin: 0;
  text-align: center;
}

footer img {
  width: 10px;
  height: 200px;
}
